/* CSS Document */

/*********************************************
*          Estilos Generales de WTA
**********************************************/
h2{
	text-align:center;
	font-family:Verdana;
	margin-bottom:60px;
	margin-top:80px;
	text-decoration:underline;
}

/************* Fin Generales de WTA *************/




/*********************************************
*          Estilos header
**********************************************/

.main-content{
	background-color:#eee;
}

/************* Fin header *************/


/*********************************************
*          Estilos header
**********************************************/

.header_hh{
	background-image:url(../imgs/hiloahilo/bg_header_hh.png) ;
}
.header_hh h2 {
	color:#fff;
	text-decoration:none;
	margin-bottom:30px;
}
/************* Fin header *************/





/*********************************************
*          Estilos Seccion 4
*********************************************


.section_content_4 {
	color:#fff;
	background-color:#433b47;
	padding-bottom:100px;
}

.section_content_4 h2 {
	font-family:Verdana;
	margin-bottom:40px;
	margin-top:80px;
}


/************* Fin Estilos Seccion 4 *************/


/*********************************************
*          Estilos Seccion 5
**********************************************/

.section_content_5 {
	color:#fff;
	background-color:#433b47;
    background-image: url("../imgs/hiloahilo/bg_manos_hh.png");
    background-repeat: no-repeat;
	background-size:contain;
	background-position-y:150px !important;
    min-height: 505px;
	background-position-y: 0px;
	box-shadow: 0px 5px 15px rgba(0,0,0,0.5) !important;
}
.linea-1px p{
	line-height:0.5em;
}
.linea_1px {
	margin-bottom:50px;
}
.col1 p {
	padding-bottom: 5px !important;
	line-height:1.6em !important;
}
.rss p {
    margin-left: 0 !important;
    margin-right: 0 !important;
}
/************* Fin Seccion 5 *************/



/*********************************************
*          Estilos Seccion 6
**********************************************/


.catalogo {
    width: 220px !important;
}

.catalogo.big {
    width: 220px !important;
}
.exposiciones {
	margin-bottom: 75px;
	margin-top: 75px;
}
.pon-right {
	float:right;
}
.pon-left {
	float:left;
}
/************* Fin Estilos Seccion 6 *************/


/*********************************************
*********************************************
*********************************************
*********************************************
************** E S T I L O S ****************
*********************************************
************** M O V I L E S ****************
*********************************************
***************** W T A *********************
*********************************************
********************************************/


@media (max-width:425px){

img.catalogo.img-circle.pon-right {
    float: none !important;
    display: block !important;
    margin: auto !important;
}
img.catalogo.img-circle.pon-left {
    float: none !important;
    display: block !important;
    margin: auto !important;
}

}